[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'EditBtn' (#lcl)

# TFileNameEdit.GetDefaultGlyphName

Gets the default glyph name used for the Button on the control.

## Declaration

Source position: editbtn.pas line 387

`protected function TFileNameEdit.GetDefaultGlyphName: string; override;`

## Description

The return value contains the resource ID in the ResBtnFileOpen constant. The value is used in the LoadDefaultGlyph method defined in TCustomEditButton.

## See also

ResBtnFileOpen |  | Resource name for the default glyph used on the Button in TFileNameEdit.
TCustomEditButton.LoadDefaultGlyph |  | Loads the default glyph displayed on the Button for the control.
TCustomEditButton.GetDefaultGlyphName |  | Gets the name of the default glyph resource used for the Button on the control.